PLSFCI(3)

NAME
plsfci - Set FCI (font characterization integer)

SYNOPSIS
plsfci(fci)

DESCRIPTION

Sets font characteristics to be used at the start of the next string using the FCI approach. See the PLplot documentation for more information.

ARGUMENTS

fci (PLUNICODE, input)
    PLUNICODE (unsigned 32-bit integer) value of FCI.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.